Class | Array
In: | lib/stella/core_ext.rb
Parent: | Object

### Methods

deviation dump from_json histogram mean median mode percentile percentile_index permute permute! random sample sd squares sum to_json variance

### Public Class methods

from_json(str)

### Public Instance methods

deviation()
dump(format)
histogram()
mean()
median()
mode()
percentile(perc)
percentile_index(perc)
permute()
permute!()
random()
sample(n=1 ;)
sd()

Alias for deviation

squares()
sum()
to_json()
variance()

[Validate]